.lang-opt > div.phone{
    display:none!important;
}
.navbar-nav > li.leaf  > a{
	font-size:14px!important;
}

input[type="radio"] {
    -ms-transform: scale(1.3) !important; 
    -webkit-transform: scale(1.3) !important ; 
    transform: scale(1.3)  !important;
}
.lang-opt{
    color: #fff;
    font-size:17px;
}
.lang-opt span{
    cursor:pointer;
}
ul.language-switcher-locale-url{
	list-style-type:square !important;
}
ul.language-switcher-locale-url .en {
    color: #fffff;
    display: inline;
    padding-left: 5px;
}

ul.language-switcher-locale-url li.active {
    font-weight: bold;
}

ul.language-switcher-locale-url .zh-hans {
    color: red;
    display: inline;
    padding-left: 5px;
}

ul.dropdown-menu li.leaf{
	list-style-type:none;
}

ul.navbar-nav li.active-trail{
	background-color:#eee !important;
}
#block-system-main-menu{min-height:55px;margin-left:-13px}

@media (max-width: 767px) {
    .mobile{display:block;}
    .desktop{display:none;}
    
    #block-menu-menu-footer-menu{display:none;}

    #block-system-main-menu{
        margin-left: -50px;
        width: 122%;
    }
}
@media (max-width: 767px) AND (min-width: 415px){
    #block-system-main-menu{
        height: 500px !important;
    }
}
@media (min-width: 768px) {
    #breadcrumb{
        margin-top: 50px;
        position: inherit;
    }
    .navbar .container{width:1010px !important; max-width: 100%;}
    .mobile{display:none;}
    .desktop{display:block;}
    .lang-opt {margin-right: 7px;}
  /*  #block-system-main-menu{margin-right:-5px}*/
    
}

#breadcrumb{
    margin-top: 90px;
    position: inherit;
}

.img-width100percent{
    width: 100%;
    height: 100%;
}
.nav > li > a{ padding:17px 10px}

.phone {margin-top:1px;}    


@media (min-width: 415px) {
    .phone {float:right;margin-left:10px;}    
}
@media (max-width: 414px) {
    .lang-opt{margin-top:-53px;}
    .phone {margin-left:8px;}    
    .lang-opt img {margin-left: -4px;}

    #block-system-main-menu{
        margin-left: -50px;
        width: 122%;
        min-height: 452px;
    }
}
.page-content{padding-left:20px; padding-right:20px;}
#page-title{padding-left:20px;padding-right:20px;font-size:18px;text-transform:none;}

#page-title{margin-bottom:5px ! important;}


#block-system-main-menu ul.nav ul.dropdown-menu {
      border-radius: 0;
}

#block-system-main-menu ul.nav ul.dropdown-menu li {
    border-bottom: 1px solid #f5f5f5;

}

#block-system-main-menu ul.nav ul.dropdown-menu li:last-child{
    border-bottom: none;
}

#block-system-main-menu ul.nav ul.dropdown-menu li a {
    padding: 10px 20px;
    color: #000;
}

#block-system-main-menu ul.nav ul.dropdown-menu li a:hover {
    /*background: #fefefe;*/
    background: #292929;
}

#block-system-main-menu.top-nav-collapse ul.nav ul.dropdown-menu li a {
    /*color: #666;*/
    color: #000;
}

#block-system-main-menu .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
    
}

#block-system-main-menu .navbar-nav li a {
        -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    /*color: #666;*/
    color: #fff;
    font-size:12px!important;letter-spacing: 0.5px;
    padding: 17px 7px; /* Added on 24th aug for updating menu link mail dated 24Aug deepak*/
}

#block-system-main-menu .navbar-nav li a:hover,
#block-system-main-menu .navbar-nav li a:focus,
#block-system-main-menu .navbar-nav li a.active {
    outline: 0;
    color:#000 !important;
    /*background-color: #fff;
    color: #292929 !important;*/
}


#block-system-main-menu .navbar-nav ul.dropdown-menu li a {
    color: #000;
}

#block-system-main-menu ul.nav ul.dropdown-menu li a:hover,
#block-system-main-menu ul.nav ul.dropdown-menu li a:focus,
#block-system-main-menu ul.nav ul.dropdown-menu li a.active {
    outline: 0;
    /*background-color: rgba(255,255,255,.2);*/
    background-color: #fff;
    color: #292929 !important;
}

#block-system-main-menu ul.navbar-nav li .active-trail{
    background-color:#fff !important;
    color: #292929 !important;
}

@media (max-width: 768px) {
    .navbar-main-collapse {
        width: 300px;
        overflow-y: scroll;
        float: right;
    }

    #block-system-main-menu ul.nav ul.dropdown-menu li a {
        color: #fff !important;
    }

    #block-system-main-menu .navbar-nav li a:hover,
    #block-system-main-menu .navbar-nav li a:focus,
    #block-system-main-menu .navbar-nav li a.active {
        outline: 0;
        background-color: #fff;
        color: #292929 !important;
    }

}

div.phone > span{
    border: 1px solid #fff !important;
}

footer #block-menu-menu-footer-menu{
    color: #fff;
}

footer #block-menu-menu-footer-menu .navbar-nav > li > a{
    color: #fff;
    text-align: left;
    line-height: 2px;
    font-size: 17px;
    font-weight: 700;
}

footer #block-menu-menu-footer-menu ul.nav li a:hover,
footer #block-menu-menu-footer-menu ul.nav li a:focus,
footer #block-menu-menu-footer-menu ul.nav li a.active {
    color: grey !important;
    background-color:#292929;
    font-size: 17px;
    font-weight: 700;
    text-decoration: underline;
}

footer #block-menu-menu-footer-menu ul.nav li a.active-trail{
    background-color:#292929;
    color: #fff !important;
    font-weight: bold;
}
